Bug 1846969 - OpenShift Web terminal should use updated custom resource for starting terminal workspaces
Summary: OpenShift Web terminal should use updated custom resource for starting termin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.z
Assignee: Rohit Rai
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1844938
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-15 09:44 UTC by OpenShift BugZilla Robot
Modified: 2020-07-22 12:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-22 12:20:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5730 None closed [release-4.5] Bug 1846969: Migrate to DevWorkspace CR for the terminal 2020-07-17 10:13:02 UTC
Red Hat Product Errata RHBA-2020:2956 None None None 2020-07-22 12:21:08 UTC

Comment 3 Gajanan More 2020-07-20 06:11:38 UTC
I have validated the bugzilla on:
Build: 4.5.0-0.ci-2020-07-18-233329
Browser: Google Chrome Version 81.0.4044.129
Marking this as verified.

Comment 5 errata-xmlrpc 2020-07-22 12:20:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2956


Note You need to log in before you can comment on or make changes to this bug.